Question

2
Replies
301
Views
dtrutan17 Member since 2015 1 post
PNC
Posted: 1 year ago
Last activity: 1 year 10 months ago
Closed
Solved

Websphere 8.5.5 base Pega 7.3.1

Has anyone tried using Websphere 8.5.5 base version (does not have ear deployment) with Pega 7.3.1?

***Updated by moderator: Lochan to update platform capability***

Pega Platform Low-Code App Development Installation and Deployment Data Integration SR Exists
Moderation Team has archived post
Share this page LinkedIn